Skip to content

Upload Quote Evidence

POST
/quotes/{quote_id}/evidence

Attach an internal PDF to a quote - for example a copy signed outside graph8. Internal: it never enters the template or signing pipeline.

Needs WRITE access to the quote. 400 for anything that is not a complete PDF, 413 above 10 MB.

Authorizations

Parameters

Path Parameters

quote_id
required

Quote id.

string format: uuid

Quote id.

Header Parameters

X-Target-Org-Id
Any of:
string

Request Body required

object
file
required

A PDF, at most 10 MB.

string format: binary

Responses

200

Successful Response

object
data
required

An open envelope for one billing result.

object
key
additional properties
any
pagination
Any of:
object
has_next
required

Whether there are more pages

boolean
limit
required

Items per page

integer
next_cursor
Any of:
string
notes
Any of:
Array<string>
page
required

Current page number (1-indexed)

integer
total
required

Total number of items

integer
total_available
Any of:
integer
total_is_lower_bound
Any of:
boolean

422

Validation Error

object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string